header {
	width: 100%;
	background: #000000;
}

.header {
	width: 100%;
	height: 90px;
	display: inline-block;
}

.logo {
	height: 50px;
	display: block;
	float: left;
	margin-top: 20px;
}

.logo img {
	height: 100%;
	display: block;
}

.heade {
    max-width: calc(100% - 200px);
	float: right;
	display: flex;
}

.heade li {
    width: 14.28%;
	position: relative;
}
.heade li:hover .heade1 {
	color: #db7500;
}
.heade li:hover .heade2 {
	display: block;
}
.heade1 {
	line-height: 90px;
	display: block;
	padding: 0 10px;
	font-size: 14px;
	color: white;
	text-align: center;
	overflow: hidden; /* 确保内容被隐藏 */
    white-space: nowrap; /* 确保文本不会换行 */
    text-overflow: ellipsis; /* 显示省略号来表示溢出的文本 */
}

.heade2 {
	border: 1px solid white;
	width: 300px;
	background: #000000;
	display: none;
	position: absolute;
	left: 0;
	top: 75%;
	z-index: 10;
}

.heade2_1 {
	width: 100%;
	display: block;
	padding: 15px 10px;
	font-family: "Montserrat", Sans-serif;
	font-size: 14px;
	line-height: 1em;
	color: white;
	 white-space: nowrap; /* 防止文本换行 */
	  overflow: hidden;    /* 隐藏溢出的内容 */
	  text-overflow: ellipsis; /* 显示省略号来代表被修剪的文本 */
}

.heade2_1:hover {
	color: #db7500;
}
.language{
    height: 100%;
	/*width: 129px;*/
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	float: right;
}
.language select{
    border: none;
    outline: none;
    width: 85px;
     height: 100%;
    background: transparent;
    color: white;
        font-size: 14px;
}
.language option{
    color: #333;
}
.lang {
	width: 31px;
}